﻿

#content
{
    width:665px;
    margin-top:7px;
    padding-top:8px;
    padding-left:25px;
    padding-right:25px;
    background-color:#ffffff;
    float:left;
}
.row{margin-right:-15px;margin-left:-15px}




.et_pb_slider .et_pb_slides .et_pb_slide_description {  padding: 16% 0%;}

.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title { font-size:40px; text-align:center;}

#ff-stream-1 .ff-filter:hover,
#ff-stream-1 .ff-filter.ff-filter--active,
#ff-stream-1 .ff-moderation-button,
#ff-stream-1 .ff-loadmore-wrapper .ff-btn,
#ff-stream-1 .ff-square:nth-child(1) {
	background-color: rgb(59, 61, 64);
}

#ff-stream-1 li,
#ff-stream-1 .ff-square {
	background: rgb(255, 255, 255);
}

.w-nav.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.level_2 {
	margin: 10px 0;
	}

			.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
				font-weight: bold;
				margin: 0 0 8px;
				background-color: transparent !important;
				color: inherit !important;
				}

				.w-nav.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
					display: none !important;
					}
.w-text.font_main_menu,.w-nav .menu-item-language,.w-nav-item {font-family:Arial, Helvetica, sans-serif;font-weight:400;}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}
.logo{width:175px}
.header-resized,.logo{-moz-transition:all .6s ease;-webkit-transition:all .6s ease;-ms-transition:all .6s ease}


.estr-boxdrop-nacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}


.estr-boxdrop-internacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}






#container {
	float: left;
	margin: 0 -240px 4px 0;
	width: 100%;
}




#container.one-column-iframe {width:100%;}

#container.one-column-iframe #content .entry-content {padding:0px;width:100%}

#container.one-column-iframe #content  {margin:0px;padding:0px;width:100%;}

#container.one-column-iframe #content  #comments {padding:0px 20px 5px 20px;margin-top:-35px;}

#container.one-column-iframe #content .entry-title {display:none;}



.right-alt #container { float: left; margin: 0 0px 4px 0; width: 700px;}




.left-alt #container { float: right; margin: 0 -240px 4px 0; width: 100%;}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}


.reports .photo,
.realestate .photo,
.board .photo {
	width: 100px;
	float: left;
	padding: 8px;
	font-size: 11px;
	color: #888;
	text-align: center;
	margin-top: 4px;
}

.reports.videos .photo {
	width: 116px
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}
.logo__invert{height:40px;width:100px;top:67px;left:50%;margin-left:-39px;position:absolute;z-index:2;overflow:hidden}
.logo__invert .logo__mobile{top:0px;left:0;margin-left:0;margin-top:-40px}
.logo__invert .logo__mobile svg{width:77px;height:auto}
.logo__invert .logo__mobile svg path{fill:#fff}
.logo__invert--black .logo__mobile svg path{fill:#000}
#popular_translations ul li,#fresh_translations ul li{padding-bottom:10px}
.left_column{width:100%}

.row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}
.post-carousel .post-item,.widget .row .post-item-small{margin:0 10px;}
.porto-concept .row{position:relative}
.row:before,.row:after{display:none}
.row-align-items-center .row{-ms-flex-align:center;align-items:center}
.row.no-padding{margin-left:0;margin-right:0}
.vc_row:not(.row){margin-left:0;margin-right:0}
.owl-carousel.row{width:auto}
.related-portfolios.full .row{margin-left:0;margin-right:0}
.quickview-wrap .row{margin-left:0;margin-right:0}


.post-content {
    overflow: hidden;
    font-size: 16px;
}


#footer2-inner {
	margin: 0 auto;
}
 #header, #main, .topmenu, #colophon, #footer2-inner { max-width: 1050px; }
#et-secondary-nav,#et-secondary-menu{display:block!important}
#et-secondary-menu li.language-selector ul.sub-menu li{width:100%!important}
